RubyGems Navigation menu

vagrant-aws 0.1.3

Enables Vagrant to manage machines in EC2 and VPC.

Gemfile
          gem 'vagrant-aws', '~> 0.1.3'
  
  
  
  
  
  
  

install
          gem install vagrant-aws -v 0.1.3
  
  
  
  
  
  
  

Total downloads 57,107

For this version 784

Show all versions (12 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.5.0 - June 22, 2014 (29.5 KB)
  2. 0.4.1 - December 17, 2013 (28.5 KB)
  3. 0.4.0 - October 12, 2013 (24.5 KB)
  4. 0.3.0 - September 2, 2013 (23 KB)
  5. 0.2.2 - April 18, 2013 (18.5 KB)
Show all versions (12 total)

Runtime Dependencies: